PHP 手冊
前一頁 |  | 下一頁

# debug_zval_dump

(PHP 4 >= 4.2.0, PHP 5)

debug_zval_dump -- Dumps a string representation of an internal zend value to output

## Description

void debug_zval_dump ( mixed variable )

Dumps a string representation of an internal zend value to output.

## Parameters

variable

  The variable being evaluated.

## Return Values

No value is returned.

## 範例

範例 1. debug_zval_dump() example
`<?php $var1 = 'Hello World'; $var2 = ''; $var2 =& $var1; debug_zval_dump($var1); ?>`
The above example will output:
    string(11) "Hello World" refcount(1)

## 參考

var_dump()
debug_backtrace()
References Explained

前一頁 | 內容 | 下一頁
Variable Handling Functions | 上一層 | doubleval